{
  "homePath": "/sms-web/resource_dashboard",
  "apps": [
    {
      "name": "cmp-web",
      "hasPlugin": true
    },
    {
      "name": "cos-web"
    },
    {
      "name": "cms-web"
    },
    {
      "name": "sms-web"
    },
    {
      "name": "cop-web"
    },
    {
      "name": "ams-web"
    },
    {
      "name": "itsm-web"
    },
    {
      "name": "aos-web"
    },
    {
      "name": "oms-web"
    },
    {
      "name": "log-web"
    },
    {
      "name": "scr-web"
    },
    {
      "name": "ros-plugin",
      "activeRule": "/cmp-web/ros-plugin"
    }
  ]
}
